@media (min-width: 300px) {
#sp-shapka h1{font-size: 32px;}
.inner-shapka{ width: 200px;height: 200px;}
.sub{font-size: 14px;}
 .ftone {
    padding: 20px;
    box-shadow: none;
    border: 0px;
  }
  .jbprice-tmpl-full{text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;}

}

@media (min-width: 768px) {
#sp-shapka h1{font-size: 36px;}
.sub{font-size: 16px;}
}

@media (min-width: 992px) {
    .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{font-size: 11px;}
.jbprice-tmpl-full{text-align: left;
  display: block;
  flex-direction: column;
  align-items: center;}
	.sub{font-size: 18px;}
#sp-logo {display: none;}
#sp-header.header-sticky #sp-logo {display: block;}
#sp-shapka h1{font-size: 42px;}
.inner-shapka{ width: 300px;height: 300px;}
.ftone {
    padding: 20px;
    box-shadow: 0 5px 25px rgba(42, 54, 122, 0.12);
    border: 1px solid #e8edf1;
  }
}

@media (min-width: 1200px) { 
    .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{font-size: 13px;}
#sp-shapka h1{font-size: 48px;}
.inner-shapka{ width: 400px;height: 400px;}
 .ftone {
    padding: 30px;
    box-shadow: 0 5px 25px rgba(42, 54, 122, 0.12);
    border: 1px solid #e8edf1;
  }
}

@media (min-width: 1400px) { 
    .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{font-size: 15px;}
#sp-shapka h1{font-size: 54px;}
.inner-shapka{ width: 500px;height: 500px;}
.ftone {
    padding: 40px;
    box-shadow: 0 5px 25px rgba(42, 54, 122, 0.12);
    border: 1px solid #e8edf1;
  }
}
.top {
  
  height: 80px;
  z-index: 99;
  position: relative;
  display: flex;
  align-items: center;
}
#sp-shapka{
background-image: url("/images/sq.png"), linear-gradient(to right, rgba(0, 28, 65, 0.7) 0%, rgba(0, 0, 0, 0) 60%, rgba(255, 255, 255, 0) 100%), linear-gradient(rgba(0, 28, 65, 0.3) 0%, rgba(0, 28, 65, 0.3) 100%), url("/images/bg.webp");
min-height: 600px;
background-size: cover;
background-position: center; position:relative;  
background-attachment: fixed;
}
#sp-shapka:after{content:"";}

.contshap{display: flex;min-height: 600px; position:relative; z-index:9;
  align-items: center;
  justify-content: center;}
.inner-shapka{background: url(/images/cruc.webp);
  background-size: contain;
 transform: translate3d(0, - 5px, 0);
  animation: spin 3.4s infinite linear;
  background-repeat: no-repeat;
  position: absolute;
  top: -5px;right: 0;}
  @keyframes spin {
  0% {
    transform: translate3d(0, -5px, 0);
  }
  50% {
    transform: translate3d(0, 5px, 0);
  }
  100% {
    transform: translate3d(0, -5px, 0);
  }
}
.tsbt{background: url(/images/ico/search.svg);
background-size: 100%;
background-repeat: no-repeat;
background-position: center;
border: 0px;
height: 20px; transition: all .5s ease;
width: 20px;
position: absolute;
right: 20px;
top: 16px;}
.tsbt:hover{background-size: 90%;}
.jbfilter-wrapper{position:relative;}
.tsear  .jbfilter-wrapper .jbfilter-element-tmpl-text, #offcanvasTop .jbfilter-wrapper .jbfilter-element-tmpl-text{height: 50px !important;
padding: 0 20px !important;
font-size: 14px!important;
background: #f8f8f8!important;}
input[type="text"]:not(.form-control):focus, input[type="email"]:not(.form-control):focus, input[type="url"]:not(.form-control):focus, input[type="date"]:not(.form-control):focus, input[type="password"]:not(.form-control):focus, input[type="search"]:not(.form-control):focus, input[type="tel"]:not(.form-control):focus, input[type="number"]:not(.form-control):focus, select:not(.form-select):not(.form-control):focus {
  color: #495057;
  background-color: #fff;
  border-color: #545454;
  outline: 0;
}
.topcont {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.tadr {flex-shrink: 0;
  color: #8a8989;
  position: relative;
  margin-right: 40px;
  margin-top: 4px;
  font-size: 15px;
  line-height: 20px;
}
.tadr a{color:#1e2931; font-size:16px; display:block;}
.tadr a:hover{text-decoration:underline;}
.tadr:before{content: "";
background: url(/images/ico/mail.svg);
width: 23px;
height: 23px; background-size: contain;
display: block;
position: absolute;
left: -40px;
top: 10px;}
.ttel a {
    font-size: 20px;
    line-height: 28px;
    font-weight: bold;
    color: #1e2931;
    display: block;
}
.ttel{text-align: right;
margin-right: 40px;flex-shrink: 0;}
.ttel span{color: #8a8989;
font-size: 15px;
line-height: 16px;
display: block;}
.knopka {cursor:pointer;
  flex-shrink: 0;
  border: 2px solid #feb101;
  padding: 10px 30px;
  display: inline-block;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  font-size: 12px;
  text-transform: uppercase;
  color: #2d2d2d;
  font-weight: 600;
  background: #feb101;
}
.knopka:hover, .knopka:focus, .knopka:active {
  background: transparent;
color:#2d2d2d;
}

.tsear{margin-right: 80px;}
.sp-megamenu-parent > li:last-child > a {
  padding: 0 15px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  display: inline-block;
  padding: 0 15px;
  line-height: 80px;
  
  margin: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
  color:#4f4f4e;
}
.bts {height: 50px; background: #eff3f8;
width: 50px;
line-height: 50px;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
position:relative;
text-align: center;}
.bts:hover{background:#feb101}
.cartit{background: #ff3618;
color: #fff;
position: absolute;
width: 22px;
height: 22px;
line-height: 22px;
border-radius: 100%;
font-size: 12px;
right: 0;
top: 5px;}
.headbtn {display: flex; margin-left: 30px;}
.headbtn a{margin:0 3px;}
.bts img{height: 20px;
width: 30px;}
.jbzoo .jbfilter-row {
  margin-bottom: 0px !important;
}
#sp-header {
  z-index: 102;
}
#sp-header {

   background: #FFFFFF; 
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a::after, body.ltr .sp-megamenu-parent > li.sp-has-child > span::after {
  font-size: 10px;
}
.body-innerwrapper {
  overflow: visible;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
color: #1e2931;
  padding: 0 12px;
    padding-left: 12px;
  background: #feb101;
  padding-left: 15px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
  padding: 30px;
  border-top: 2px solid #feb101;
}
#sp-shapka h1{color: #fff;
  text-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
  text-transform: uppercase;
font-weight: 800;}
h1 span{color:#feb101}
.shtip span{color: #fff;
  text-transform: uppercase;
  font-size: 20px;white-space: nowrap;
position: relative; margin-right:10px;}
.shtip span:before{content: "";
  background: #feb101;
  width: 8px;
  height: 8px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 6px;top: -2px;position: relative;}
  .shtip{margin-bottom:15px;}
  .sub{color: #fff;
  max-width: 800px;
  
  margin-top: 20px;}
  
  .mt-20{margin-top:20px;}
  .big-knop:hover, .big-knop:focus{color:#fff;}
  .big-knop{padding: 15px 30px;}
  #sp-category{background: #eff3f8;
  padding: 80px 0px;}
  .jbcat{box-shadow: 0px 32px 16px -16px rgba(11, 36, 75, 0.06);
  padding: 32px;
  background: #FFF; border: 1px solid #efefef;
  display: block;
  align-items: center;
  justify-content: center;transition: all ease .2s;
  overflow: hidden;
  position: relative; }
  .jbcategory-title {font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  color: #333;

  margin-top: 10px;}
  .jbcat:hover{border-color: #fff;
  box-shadow: 0 0 20px 0 rgba(0,0,0,.15);}
  .rowcat{padding:0 15px;}
  .rowcat .col-xl-3{padding:0px; display:grid;}
  h2{text-transform: uppercase;
  font-weight: 600;}
  .nad{font-size: 14px;
  color: #7F899D;
  margin-bottom: 4px;
  text-transform: uppercase;}
  .mb-20{margin-bottom:20px;}
.jbcategory-image img{height: 150px;
  width: auto;
	  margin: 0 auto;}
	  .deccat{height: 10px;
  width: auto;}
  .nad span{color:#ff3618}
  #sp-foot{background-image: url("/images/sq.png"), linear-gradient(to right, rgba(0, 28, 65, 0.7) 0%, rgba(0, 0, 0, 0) 60%, rgba(255, 255, 255, 0) 100%), linear-gradient(rgba(0, 28, 65, 0.3) 0%, rgba(0, 28, 65, 0.3) 100%), url("/images/bg.webp");
  background-size: cover;
  padding: 80px 0px;
}
.footmenu{padding: 0;
list-style: none;}
.footmenu a{color: #fff !important;
  padding: 4px 0px;
  display: block;
  font-size: 16px;}
.footmenu a:hover, .footmenu a:focus, .footmenu a:active{color:#e20935 !important;}
#sp-foot h3{color: #fff;
  text-transform: uppercase;
  font-weight: bold;
font-size: 22px;}
#sp-foot h3 span{color:#feb101;}
.footp{color: #929292;
font-size: 14px;}


.padb{padding-bottom:20px;}
.padtop{padding-top:30px;}
.footimg {
  height: 60px;
  width: auto;
  margin-top: 20px;
}
.kline span{color: #feb101;
display: block;}
.kline{color: #fff;
  margin-bottom: 5px;
  font-size: 16px;}
  .footphone{color: #fff;
  font-weight: bold;
  font-size: 18px;}
  .copyr{color: #929292;
  margin-top: 15px;}
  .footimg{height: 60px;
  width: auto;
  margin-top: 20px;}
  .u1{background: url(/images/usl/1.jpg);}
  .u2{background: url(/images/usl/2.jpg);}
  .u3{background: url(/images/usl/3.jpg);}
  .u4{background: url(/images/usl/4.jpg);}
  .u5{background: url(/images/usl/5.jpg);}
  .u6{background: url(/images/usl/6.jpg);}
  .uslbl{display: flex;
  padding: 40px;
  transition: all .4s ease;
  background-size: cover;
  background-position: center;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 25px;}
  .uslbl h3{text-transform: uppercase;
  color: #fff;
  font-weight: bold;
  letter-spacing: 1px;}
  .uslbl p{color: #fff;
  font-size: 14px;}
    .uslbl:hover{background:#feb101 !important;}
	.uslbl:hover h3, .uslbl:hover p{color:#2d2d2d}
	#sp-main-body {
  padding: 0px;  background: #eff3f8;
}
.uslrow .col-xl-4{display:grid;}
#sp-uslugi{padding: 80px 0px;}
#sp-preim{position:relative; background:#eff3f8; padding:80px 0px;}

.preimbl{background-image: url(/images/sq.png);
  box-shadow: 0 0 20px 0 rgba(0,0,0,.15);
  position: relative;
  z-index: 9;
  height: 300px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  background-color: #feb101;
  background-size: cover;}
.preimbl p{color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
margin-bottom: 0;}
.preimbl img{height: 70px; width:auto;transition: all 0.3s ease-out;}
.preimbl:hover img{height: 60px;}
.prfoot{position: absolute;
  bottom: 0;
  right: 0;transition: all 0.3s ease-out;
  left: 0;
  height: 138px;
  background: #ff3618;
  padding: 32px;
  color: #FFFFFF;
  text-transform: uppercase;
  display: flex;
  flex-direction:column;}
  .preimbl:hover .prfoot{height: 190px;
  padding: 32px;
  justify-content: space-between;}
.plink{opacity: 0;
  display: inline-flex;
  gap: 8px;
  color: #FFFFFF;
font-size: 14px;}
.preimbl:hover .plink{opacity: 1;}
.primg{padding:32px;transition: all 0.3s ease-out;}
.mt-80{margin-top:80px;}
.abimg{position:relative;}
.let{position: absolute;
  background: #feb101;
  border: 8px solid #fff;
  bottom: -50px;
  right: 50px;
  padding: 40px;}
.let span{font-size:80px; font-weight:700;color:#2d2d2d; line-height: 1; display: block;}
h3{text-transform: uppercase;}
h3 span{color:#feb101}
.mb-20{margin-bottom:20px;}
#sp-about{padding:80px 0px;}
#sp-forma{background-image: url("/images/sq.png"), linear-gradient(to right, rgba(0, 28, 65, 0.7) 0%, rgba(0, 0, 0, 0) 60%, rgba(255, 255, 255, 0) 100%), linear-gradient(rgba(0, 28, 65, 0.3) 0%, rgba(0, 28, 65, 0.3) 100%), url("/images/bg.webp");
  background-size: cover;
padding: 80px 0px;}
.form-container{background: #fff;
  padding: 50px; position:relative;}
.com-baforms-wrapper .ba-input-wrapper input{height: 60px !important;}
.ba-form-submit-btn-wrapper{display: block!important;
  width: 100%!important;}
  .ba-field-container textarea {
  min-height: 70px!important;
  resize: vertical;

}
.formcruc{height: 180px;
  width: auto;
  position: absolute;
  top: 0;
  right: 50px;
z-index: 9;}
.h100 img{height:60px;}
.breadcrumb {
  padding: 0px;
  background-color: transparent;
  border-radius: 0px;
  margin: 0;
}
#sp-bcmb{background: #eff3f8; padding-top: 40px;}
.fle{display: flex;
align-items: center;}
.pathway span, .mod-breadcrumbs__item.breadcrumb-item.active span{color:#7F899D}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: var(--bs-breadcrumb-item-padding-x);
  color: #ff3618;
  content: var(--bs-breadcrumb-divider, "-");
}
.titles{margin-bottom: 40px;}
.catdescr{padding-top: 60px;
padding-bottom: 80px;}
.item-box{text-align: center;
  border: 1px solid #f2f2f2;
  padding: 15px 10px; box-shadow: 0px 32px 16px -16px rgba(11, 36, 75, 0.06);
  position: relative;
  transition: all ease .2s;
background: #fff;}
.item-box:hover{border-color: #fff;
  box-shadow: 0 0 20px 0 rgba(0,0,0,.15);}
  .item-title-tes a{color: #7F899D;
  font-size: 17px;
  line-height: 1;
  display: block;
  font-weight: normal; margin-top: 15px;
  padding: 0 20px;}
  .jbprice-value-emptytext{margin: 20px 0px;
  display: block;}
  .ftone {
  background-color: #ffffff;
  border-radius: 3px;
  margin-bottom: 40px;
}
.slc img {
  border: 1px solid #f5f5f5;
  padding: 20px;
  margin-bottom: 10px;
}
.prop{display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #d7d7d7;
margin-bottom: 10px;}
.char_value br{display:none;}
.props_item{font-weight:500;}
.fh3{margin-bottom: 15px;
color: #7F899D;}
.jbprice-tmpl-default .jbcurrency-value{font-weight: bold;
font-size: 1.2em !important;}
.jbprice-tmpl-default .jbprice-quantity{display: flex;
justify-content: center;}
.minuss i, .pluss i {
    cursor: pointer;
    height: 40px;
    line-height: 40px;
    width: 40px;
    text-align: center;
    font-size: 12px;
    color: #b6b5b5;
    border: 1px solid transparent;
    border-radius: 100%;
}
.minuss i:hover, .minuss i:focus, .minuss i:active, .pluss i:hover, .pluss i:focus, .pluss i:active {
    color: #b6b5b5;
    border: 1px solid #e5e8ed;
}
.hline{margin-bottom:20px;}
.fuco{margin-top: 20px;
  display: flex;
  justify-content: space-between;
align-items: center;}
.tphon{font-size: 20px;
  line-height: 28px;
  font-weight: bold;
  color: #1e2931;
display: block;}
.fuco .copymail{color: #1e2931;}
.ftone .row {
  margin-bottom: 0px !important;
}
.jbprice-tmpl-full .knopka{display:block; text-align:center;}
.jbprice-tmpl-full .jbprice-value-emptytext{text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;}
  .cline img{float: left;
margin: 15px; height: 50px;}
.cline{border: 1px solid #e8edf1; background:#fff;
border-radius: 3px; margin-bottom:10px;
padding: 20px;}
.cline p{font-size: 13px;
line-height: 15px; margin-bottom: 0px;
color: #53595e;}
.fpr .cline{padding:30px;}
.fpr .cline p{font-size:14px;}
.jbzoo-item-full .nav-tabs {border: 1px solid #e8edf1;
    border-bottom: 0px;
    background-color: #f4f4f4;
    border-radius: 3px 3px 0 0;
}
.jbzoo-item-full .tab-content{border: 1px solid #e8edf1;
border-top: 0px;
overflow: auto;
padding: 40px;}
.jbzoo-item-full .nav-tabs .nav-item.show .nav-link, .jbzoo-item-full .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff;
    border-color: transparent;
    border-radius: 0px;
}
.jbzoo-item-full .nav-tabs .nav-item.show .nav-link, .jbzoo-item-full .nav-tabs .nav-link.active {
    color: #303941;
    background-color: #fff;
    border-color: transparent;
    border-radius: 0px;
}
.jbzoo-item-full .nav-tabs .nav-link {
margin-bottom: 0px;}
.jbzoo-item-full .nav-link {
    display: block;
    padding: 1rem 1.8rem;
    color: #52585d;
    text-decoration: none;
    transition: none;
    text-transform: uppercase;
    font-size: 14px;
}
.jbzoo-item-full .nav-link:focus, .jbzoo-item-full .nav-link:hover {
    color: #ff3618;
	border:0px;padding: 1rem 1.8rem; border: 1px solid transparent;
}
.jbzoo-item-full .nav-tabs .nav-link:focus, .jbzoo-item-full .nav-tabs .nav-link:hover {
    border-color: transparent;
    isolation: isolate;     border-radius: 0px;
}
button:active, button:focus {
  outline: none;
}
button::-moz-focus-inner {
  border: 0;
}
.jbzoo-item-full #myTabContent {
    margin-top: 0px; margin-bottom: 10px;background: #fff;

}
.options{list-style:none; padding:0px;}
.options li{display: flex;align-items: center;
  padding: 20px;
  justify-content: space-between;}
.options li:nth-child(2n+1) {
  background: #f6f6f7;
}

.options li b{font-weight:300;   text-align: right;}
.layout-category .breadcrumb li:last-child{display:none;}
.basket-head{background: #f5f6f8;
padding: 20px 30px;
display: flex;
justify-content: space-between;
align-items: center;
text-transform: uppercase;
font-weight: bold;}
.basket-head .btn-close{cursor:pointer;}
.basket-head h3{margin-bottom: 0px;
font-weight: bold;}
.basket-telo{padding: 30px;}
.jbcart-item-delete{cursor: pointer;
color: #858484;
font-size: 12px;
position: relative;
top: -3px;
float: none !important;
width: 30%;
text-align: right;}
.jbcart-item-delete:hover{color:#ff3618}
.jbcart-item-quantity {
 margin-left: 5px;
font-weight: 300 !important;
flex-shrink: 0;
}
.jbcart-item-url{color: #2d2d2d;
margin: 0 !important;
line-height: 1;
display: block;
width: 100%;}
.jbcart-item-url:hover{text-decoration:underline;}
#offcanvasRight{display: flex;
justify-content: space-between;}
.basket-footer{background:#f5f6f8; padding:30px;}
.clearbasket{text-transform: uppercase;
font-size: 14px;
cursor: pointer;
padding: 12px;
display: inline-block;}
.clearbasket:hover{color:#ff3618}
.pusto{display: flex;
align-items: center;
text-align: center;
justify-content: center;
font-weight: bold;
text-transform: uppercase;height: 60vh;}
.jbzoo-view-basket .jbcart{background: #fff;
  padding: 40px;
  margin-bottom: 60px;}
.jbzoo-view-basket .jbcart-item-name {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal !important;
  max-width: 100%!important;
}
.jbcart-col.jbcart-col-price, .jbcart-price, .jbcart-col-subtotal, .jbcart-subtotal,
 .jbcart-total-price-cell, .jbcart-price-of-goods, .jbcart-shipping-cell, .jbcart-price,
 .jbtool-total-price{display:none !important;}
 .delall{color: #252525; cursor:pointer;
  text-transform: uppercase;
 text-decoration: underline;}
 .jbcart-form-control input{height: 40px!important;
 border-radius: 0px!important;}
  .jbzoo .jbprice-tmpl-full .jbprice-quantity .quantity-wrapper .item-count-wrapper {
    margin-left: 0px !important;
  }
  .jbzoo .jbcart-table tbody .jbcart-row > td {
    overflow: hidden;
    position: relative;
    padding-left: 0!important;
    text-align: left;
  }
   .jbzoo .jbcart-table tbody .jbcart-row > td::before {
    position: absolute;
    top: 6px;
    left: 6px;
    width: 100%!important;
    padding-right: 10px;
    white-space: nowrap;
    text-align: right;
    font-weight: bold;
  }
  .jbzoo .jbcart-table tbody .jbcart-row > td::before {
    position: absolute;
    top: 6px;
    left: 6px;
    width: 100%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: right;
    font-weight: bold;
    display: none!important;
  }
   .jbzoo .jsJBZooCart .jbcart-quantity .quantity-wrapper .item-count-wrapper {
    margin-left: 0px !important;
  }
   .jbzoo .jbcart-table tbody .jbcart-row {
    border: 1px solid #ececec;
    padding: 20px!important;
  }
  #offcanvasTop{height: 100px;
  display: flex;
  align-items: center;}
  .btn-close.text-reset{position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;}
  .jbzoo.jbfilter-wrapper{margin-top: 25px;}
  .jbzoo-view-filter{padding-bottom:60px;}
  .row.rowcat{margin-bottom:0px !important;}
  .items {margin-top:40px;}
  .fulcat a{color: #7F899D;}
  .fulcat{margin-bottom:10px;}
  .fulcat a:hover{color:#ff3618;}
  .item-image img{height: 150px;
  width: auto;
  margin: 0 auto;}
  .pagination-box{display: flex;
  justify-content: center; margin-bottom:20px;
  margin-top: 30px;}
  .pagination li{margin:0 2px;}
  .pagination li a{padding: 12px;}
  .pagination > .active > span {
  border-color: #feb101;
  background-color: #feb101;
  padding: 12px;
}
.pagination li a:hover{background:#ccc;}
.item-box .jbzoo-item-teaser{display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;}
  .subcategory-box {display: grid;}
  .subcategory-column{display: grid;}
  .jbcat{display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;}
  .respo{overflow:auto;}
  .mb-40{margin-bottom:40px;}
  #sp-forma{padding-bottom:0px;}
  #sp-foot{padding-top:20px;}
  .mainpage #sp-forma{padding-bottom:80px;}
  .mainpage #sp-foot{padding-top:80px;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  font-size: 16px;
  line-height: 1;
  display: flex;
  padding: 8px 0;
  cursor: pointer;
  justify-content: space-between;
}
.ittbl{box-shadow: 0px 32px 16px -16px rgba(11, 36, 75, 0.06);
  padding: 40px;
  background: #FFFFFF; background-image: url(/images/pod.png);
  background-size: 50%;
  background-position: right top;
  background-repeat: no-repeat;
  position: relative; overflow:hidden;}

  .ittbl .article-header h2 a{font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 0px;
  color: #1e2931;
  display: block;}
  .thone{color: #7F899D;
  max-width: 600px;
  margin-top: 20px;}
  .mb-60{margin-bottom:60px;}
  .mt-40{margin-top:40px;}
  .fcon img{height: 60px;
  width: auto;}
  .vids{margin-bottom:20px;}
  .mb-30{margin-bottom:30px;}
  .ubl{background-color: #ffffff;
  border-radius: 3px; margin-bottom:25px;
  padding: 30px;}
  .ubl h2{font-size:20px; font-weight:500;}
  .rowcat .col-lg-4{display:grid}
  .fh1{text-transform: uppercase;
  font-weight: bold;}
  .ustext{padding-bottom:60px;}
  .blogbl .article-header{margin-top:20px;}
  .blogcont{padding-bottom:60px;}
   .knopka3 {
  background: #feb101;
  width: 100%;
  display: block;
  color: #2d2d2d;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJoAAAA1CAYAAAC5tfIsAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAABZSURBVHgB7dsxDQAgEATBD0bwrwopT0FLSS4hmRGwCu6qu1cfsx7Q07sZBQAAAAAAAAAAAABAms27XqLnMwAAAAAAAAAAAAAAkGfzrpfo+QwAAAAAAAAAP9oO8Ab2dXu/SQAAAABJRU5ErkJggg==");
  background-repeat: no-repeat;
  font-size: 20px;
  font-weight: 500;
  padding: 40px;
  background-position: 100% 100%;
  height: 140px;
}
.knopka3 span{display: block;
  font-size: 15px;
font-weight: 300;}
.knopka3:hover, .knopka3:focus, .knopka3:active{background:#1f2633; color:#fff;}
.kontpage .fulcontbl{background: #f0f0f0;
padding: 40px;
margin-top: 20px; 
background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJoAAAA0CAYAAABy6SGJAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAABXSURBVHgB7duxCQAgDETR4JKu6nYK1pbhbN6DtH+CXNVc+14XPb2HUQAAAAAAAAAAAAAAxPl51wv0bAYAAAAAAAAAAAAAAD7w864X6NkMAAAAAAAA0OwAfXJipyPptvAAAAAASUVORK5CYII=");
background-repeat: no-repeat;background-size: 20%; height: 140px;
background-position: 100% 100%; border:0px;}
.kontpage .futel{display: flex;
  color: #1f2025; align-items:center;
  font-weight: bold; 
  font-size: 20px;}
.kontpage .fuim{display: flex;
  height: 50px;
  width: 50px;
  border: 6px solid #feb101;
  justify-content: center;
  align-items: center;
 margin-right: 20px;}
.kontpage .lbm{display: flex;
 align-items: center;}
.kontpage .lbm .copymail{color: #1f2025;
 text-decoration: underline;}
.kontpage .lbm  img{margin-right:20px;}
.adre{display: flex;}
.cadr{font-weight: 600;}
#map{margin-top:-20px;}
.ba-forms-lightbox-row{position: absolute; z-index:999999 !important; width: 96% !important;}
.ba-form-icons.ba-icon-close::before {
  content: "\f136";
  color: #e60028;
}
.body-wrapper{overflow:hidden;}
.offcanvas-menu .offcanvas-inner ul.menu > li > a, .offcanvas-menu .offcanvas-inner ul.menu > li > span {
  display: block;
  font-size: 18px;
  padding: 15px 0px;
  position: relative;
  line-height: 18px;
  opacity: 0.7;
  transition: 0.3s;
}
.offcanvas-menu .offcanvas-inner ul.menu > li > ul li a {
  font-size: 15px;
  padding: 10px 0px;
  line-height: 18px;
  font-weight: 400;
}
body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
  left: 0;
  right: 0;
  top: 160px;
  position: fixed;
  margin: 0 auto;
}
body.ltr #sp-header.header-sticky .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full{top: 80px;}
.offcanvas-menu .menu-toggler{width: 100%;
  z-index: 99;
  left: 0;
   display: flex !important;
  justify-content: flex-end;}